{% extends "registration/base_client.html" %}
{% load i18n static %}
{% load crispy_forms_filters %}

{% block title %}Billetterie BdE{% endblock %}
{% block content %}
    <section class="col-md-8 col-lg-6 col-12 offset-md-2 offset-lg-3">
    <h3>{{ title }}</h3>
        {% if validlink %}

            <p>{% trans "Please enter your new password twice so we can verify you typed it in correctly." %}</p>

            <form method="post">{% csrf_token %}
                <!--<fieldset class="module aligned">
    <div class="form-row field-password1">
        {{ form.new_password1.errors }}
        <label for="id_new_password1">{% trans 'New password:' %}</label>
        {{ form.new_password1 }}
    </div>
    <div class="form-row field-password2">
        {{ form.new_password2.errors }}
        <label for="id_new_password2">{% trans 'Confirm password:' %}</label>
        {{ form.new_password2 }}
    </div>
    <input type="submit" value="{% trans 'Change my password' %}" />
</fieldset>-->
                {{ form | crispy }}
                <button type="submit" class="btn btn-block btn-success">{% trans 'Change my password' %}</button>
            </form>

        {% else %}

            <p>{% trans "The password reset link was invalid, possibly because it has already been used.  Please request a new password reset." %}</p>

        {% endif %}

    </section>
{% endblock %}
